# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.DirectDebitTransaction10

Packages that use DirectDebitTransaction10
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of DirectDebitTransaction10 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 declared as DirectDebitTransaction10
Modifier and Type
Field
Description
`protected DirectDebitTransaction10`
DirectDebitTransactionInformation23.`drctDbtTx`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return DirectDebitTransaction10
Modifier and Type
Method
Description
`DirectDebitTransaction10`
ObjectFactory.`createDirectDebitTransaction10()`
Create an instance of `DirectDebitTransaction10`
`DirectDebitTransaction10`
DirectDebitTransactionInformation23.`getDrctDbtTx()`
Gets the value of the drctDbtTx property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with parameters of type DirectDebitTransaction10
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation23.`setDrctDbtTx(DirectDebitTransaction10 value)`
Sets the value of the drctDbtTx property.